
.bio h1 {
    color: white;
    font-size: 100px;
    font-family: 'Voga', serif;
    padding-top: 25px;
    display: flex;
    justify-content: center;
  }

  .body_about {
    background-color: white;
    padding: 50px;
    border-radius: 20px;
    width: 80%;
    display: flex;
    justify-self: center;
    margin: 20px;
    
  }

  .body_about p{
    color: #13313d;
    font-family: "Segoe UI", "Helvetica Neue", sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    letter-spacing: 1px;
  }

  .personal {
   padding: 50px;
   display: block;
   margin: 0 5%;

  }
  .personal img {
    width: 350px;
    height: auto;
    padding: 10px 0;
    border-radius: 50px;
  }
  
  .personal h2 {
    color: #13313d;
    font-family: Helvetica, serif;
    font-size: 35px;
    padding-bottom: 10px;
  }

.personal p {
    color: white;
    font-family: "Segoe UI", "Helvetica Neue", sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    letter-spacing: 1px;
}



